.sticky-wrapper {
  background: transparent none repeat scroll 0 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.sticky-wrapper.abTastStk {
  background: transparent none repeat scroll 0 0;
  top: 0;
  left: 0;
  position: relative;
  width: 100%;
}
.header_area {
    background-color: transparent !important;
    background-image: none !important;
}
.header_area.abTastHed {
    background-color: #ffffff !important;
}
.abTastHed .promo_band{
    background: #12284C none repeat scroll 0 0;
}

.abtest_var .homepage_hero_area{
	display:block;
}
.abtest_var .kellyripa_hero{
	display:none;
}
.abtest_var.orginal_hero .homepage_hero_area{
	display:none;
}
.abtest_var.orginal_hero .kellyripa_hero{
	display:block;
}

/*25th April abtasty test*/
.traffic_devider.ab_org .new_content{
    display:none;
}
.traffic_devider .redesign_content{
    display:none;
}
.traffic_devider.ab_org .redesign_content{
    display:block;
}

/* Hero Area V2 */
.homepage_hero_area {
    /*background: rgb(218,226,239);
    background: -webkit-linear-gradient(top,  rgba(218,226,239,1) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom,  rgba(218,226,239,1) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dae2ef', endColorstr='#ffffff',GradientType=0 );*/
    overflow: hidden;
    min-height: 555px!important;
    padding-top: 70px;
    padding-bottom: 50px;
    color: #12284c;
	background-image: url('../images/Persona-Hero-Image-KellyRipa-Desktop_2.jpg');
	background-color: #E6E4E9;
    background-position: top center;
    background-size: cover;
    position: relative;
    width: 100%;
}
.homepage_hero_area.mob_var1_img {
    background-position: center right !important;
	background: #f2f2f2 url("../images/Persona-Hero-Image-KellyRipa-Desktop-New.jpg") repeat scroll right center / cover ;
    padding-top: 50px;
    position: relative;
    width: 100%;
}
.homepage_hero_area.mob_var2_img {
    background-position: bottom right !important;
    background: #f2f2f2 url("../images/Persona_Shot4_569_A-Desktop-Hero-v1.jpg") repeat scroll right center / cover ;
    padding-top: 50px;
    position: relative;
    width: 100%;
}
.mob_var1_img .cta_btn, .mob_var2_img .cta_btn{
    background: #0070BA !important;
}

.homepage_hero_content {
    padding-top: 40px;
}
.homepage_hero_text {
  padding-top: 50px;
}
.homepage_hero_text h1 {
display: inline;
font-family: "Sentinel-SemiBold";
font-size: 36px;
margin: 0 0 15px;
}
.changeing_text {
  font-family: "Sentinel-SemiboldItalic";
  font-size: 36px;
}
.homepage_hero_text h1 span {
    font-family: 'Sentinel-SemiboldItalic';
}
.homepage_hero_text p {
    font-family: "Gotham-Book";
    font-size: 16px;
    margin: 10px 0 30px;
	max-width: 63%;
}
.homepage_hero_text p.essential_pack_link {
    color: #12284c;
    font-size: 13px;
    margin: 30px 0 0;
}
.homepage_hero_text p.essential_pack_link a {
    color: #d50057;
    font-family: "GothamBook-Italic";
    text-decoration: underline;
    text-transform: uppercase;
    transition: .4s;
}
.homepage_hero_text p.essential_pack_link a:hover {
    color: #bcbcbc;
}
.homepage_hero_text .cta_btn {
    float: none;
    font-size: 16px;
    /*font-size: 14px;*/
}
.hero_image {
    text-align: right;
}
.hero_image img {
    width: 100%;
}
.how_persona_works h2 {
  font-family: "Sentinel-SemiBold";
  font-size: 30px;
  margin: 0 0 20px;
}
.homepage_hero_text ul {
  margin: 0 0 40px;
}
.homepage_hero_text li {
    color: #12284c;
    font-family: "Gotham-Book";
    font-size: 16px;
    margin: 0 0 7px;
    padding-left: 25px;
    position: relative;
    text-align: left;
}
.homepage_hero_text li::before {
  color: #d50057;
  content: "\f067";
  font-family: "Fontawesome";
  font-size: 14px;
  left: 0;
  position: absolute;
  top: 1px;
}
.homepage_hero_text li span {
    font-family: "GothamBold";
    text-transform: uppercase;
}
.homepage_hero_text li i {
    color: #d50057;
    display: inline-block;
    margin-right: 10px;
}
.homepage_hero_text li.one_unique_you {
    font-family: "GothamBold";
    margin: 20px 0;
    padding-left: 28px;
    position: relative;
}
.homepage_hero_text li img {
    left: 0;
    margin-right: 10px;
    position: absolute;
    top: 6px;
}

.hero_text_list{
   margin: 10px 0 40px;
}
.cultural_probitics {
  border-bottom: 1px solid #e1e1e1;
  border-top: 1px solid #e1e1e1;
}
.cultural_probitics_text {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: #fff none repeat scroll 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
}
.cultural_probitics_text img {
  margin-left: -12px;
}
.now_offering h4 {
    color: #d50057;
    font-family: "GothamBold";
    font-size: 14px;
    margin: 0 0 5px;
    text-transform: uppercase;
}
.now_offering p {
    color: #202c4c;
    font-family: "Gotham-Book";
    font-size: 16px;
    margin: 0;
}
.now_offering p span {
    font-family: "GothamBold";
}
.introducing_text h4 {
    color: #12284c;
    font-family: "Sentinel-SemiBold";
    font-size: 16px;
}
.introducing_text h4 span {
    color: #d60058;
    font-family: "GothamBold";
    font-size: 14px;
    text-transform: uppercase;
}
.immunity_section {
  padding: 50px 0 0;
}
.immunity_content {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
    margin: 0px auto;
    max-width: 1000px;
}
.immunity_image {
width: 50%;
}
.immunity_image img {
  max-width: 412px;
  width: 100%;
}
.immunity_details {
width: 50%
}
.speak_content {
  max-width: 400px;
  width: 100%;
}
.immunity_details h3 {
  color: #023260;
  font-family: "GothamMedium";
  font-size: 20px;
    margin: 0 0 25px;
}
.immunity_details h3 a {
  color: #023260;
  font-family: "GothamMedium";
  font-size: 20px;
    text-decoration: underline;
}
/*
.immunity_details p {
  color: #023260;
  font-family: "Gotham-Book";
  font-size: 18px;
    margin: 0
}
.immunity_details p a {
  color: #0070BA;
    text-decoration: underline;
}
*/
.immunity_details p {
  color: #023260;
  font-family: "GothamMedium";
  font-size: 20px;
  margin: 0 0 60px;
}
.immunity_details a {
    color: #0070ba;
    display: inline-block;
    font-family: "Gotham-Book";
    font-size: 18px;
    margin: 0 0 10px;
    text-decoration: underline;
}
.speak_content h2 {
  color: #023260;
  font-family: "Sentinel-Semibold";
  font-size: 32px;
  margin: 0 0 40px;
}
.speak_content p {
    color: #12284c;
    font-family: "Gotham-Book";
    font-size: 16px;
    margin: 0;
    line-height: 20px
}
.speak_content p span {
    font-family: "GothamMedium"
}
.speak_content a {
    color: #0070ba;
    display: inline-block;
    margin: 0;
    font-size: 16px;
}
.speak_content p.green_color a {
    color: #00798A;
    font-family: "GothamMedium"
}



/* Trustpilot Carousel Section */
.trustpilot_carousel_section {
    background: #f8f8f8 none repeat scroll 0 0;
    padding: 30px 0 40px;
    text-align: center;
}
.trustpilot_content_wrapper h2 {
    color: #12284c;
    font-family: "Sentinel-SemiBold";
    font-size: 24px;
    margin: 0 0 40px;
    /*margin: 0 0 10px;*/
}
/*#wrapper-right.wrapper-right {margin-top: 35px!important;}*/
/* Features Area */
.product-box-sections {
    padding: 50px 0;
    color: #12284c;
    text-align: center;
	background:#fbfbfb none repeat scroll 0 0;
}
.product-box-sections h1 {
    font-family: "Sentinel-Semibold";
    font-size: 24px;
}
.howit_top {
  margin: 0px;
}
.howit_top h2 {
  font-family: "Sentinel-Semibold";
  font-size: 30px;
  margin: 0 0 10px;
}
.howit_top p {
  font-family: "Gotham-Book";
  font-size: 18px;
  margin: 0px;
}
.single_products_box {
    margin: 0 0 35px;
}
.porduct_image {
    display: table;
    height: auto;
    margin: 0 auto 0px;
    width: 100%;
}
.porduct_imagecell {
    display: table-cell;
    height: auto;
    vertical-align: middle;
    padding-top: 15px;
}
.products_step {
color: #12284c;
font-family: "GothamMedium";
font-size: 20px;
}
.single_products_box .product_title {
    font-family: "Gotham-Book";
    font-size: 16px;
    line-height: 24px;
    margin: 10px 0 0;
}
.how_persona_works {padding: 16px 0 0;}
/* Research + Purity 
.how_persona_works {padding: 40px 0 0;}
*/
.research_experience_section {
    padding: 70px 0 0;
    color: #12284c;
}
.help_from_nutritionist {
    max-width: 950px;
    margin: 0px auto;
}
.nutritionists_title {
    max-width: 390px;
    padding-top: 30px;
}
.nutritionists_title h3, .nutritionists_title .learn_medication {
    font-family: "GothamBold";
    font-size: 14px;
    letter-spacing: 1px;
    margin: 0 0 20px;
    text-transform: uppercase;
}
.nutritionists_title h2, .nutritionists_title h1, .we_are_here h2 {
    font-family: "Sentinel-Semibold";
    font-size: 34px;
    line-height: 40px;
    margin: 0 0 20px;
    position: relative;
}
.nutritionists_title p, .we_are_here p {
    font-family: "Gotham-Book";
    font-size: 16px;
    line-height: 24px;
    margin: 0;
}
.nutritionists_title p span {
  font-family: 'Sentinel-SemiboldItalic';
}


.meet_nutritionist_photo {margin: 0 0 40px;display: block;}
.purity_section .nutritionists_title img {
  margin: 5px 0;
}
.purity_section .nutritionists_photo img {
    max-width: 500px;
    width: 100%;
}
.nutritionists_photo .video-text {
    display: block;
    font-family: "Sentinel-BookItalic";
    font-size: 16px;
    /*padding-left: 40px;*/
    padding-top: 10px;
    text-align: center;
}
.purity_section .nutritionists_photo {
    position: relative;
    text-align: left;
}

/* Partners Logo */
.client_logo_static {
  padding: 30px 0 0;
}
.client_logo_list li {
    display: inline-block;
}
.client_logo_list {
    margin: 0 auto;
    max-width: 630px;
}
.client_logo_list li a {
    display: inline-block;
    margin: 0 15px 25px;
}
.help_from_nutritions {
    margin:30px 0 70px;
}
.help_from_nutritions .nutritionists_title h1, .help_from_nutritions .nutritionists_title h2 {
    padding: 15px 0px;
}
.help_from_nutritions .text-center {
    margin: 15px 0 0;
}
.help_from_nutritions .text-center p{
    font-family: "Gotham-Book";
    padding-bottom: 25px;
}
.help_from_nutritions .text-center p a {
  color: #12284c;
}
.video_section_area {
    background: transparent url("../images/Video_Thumbnail2.jpg") repeat scroll center center / cover  !important;
    height: 470px;
    overflow: hidden;
    position: relative;
    width: 100%;
    transition: all 1s ease 0s;
}
.video_wrapper video#myVideo {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    display: none;
    transition: all 1s ease 0s;
}
.embed-responsive-16by9 {
    background: transparent!important;
}
/*
.persona_promo_video {
  background-color: #dedddb;
  background-position: center center;
  background-size: cover;
    background-repeat: no-repeat;
  color: #fff;
  display: table;
  height: 470px;
  text-align: center;
  width: 100%;
}*/

.persona_promo_video {
    /*background-color: #d8d6d4;*/
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto 100%;
    color: #fff;
    display: table;
    height: 470px;
    text-align: center;
    width: 100%;
}
.how_persona_works .persona_promo_video {
    background-color: #d8d6d4;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
    display: table;
    height: 458px;
    margin: 0 auto;
    max-width: 812px;
    text-align: center;
    width: 100%;
}

.mfp-iframe-holder .mfp-content {
  max-width: 1170px!important;
}
.persona_video_tablecell {
    display: table-cell;
    position: relative;
    vertical-align: middle;
    height: 100%;
    width: 100%;
}
/*
.persona_promo_video a {
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}*/
.persona_promo_video a {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  left: 0;
  position: relative;
  top: 0;
  width: 100%;
}
.persona_promo_video a img {
    opacity: 0.65;
}
.persona_promo_video a:hover img {
    opacity: 1;
}
.persona_promo_video a i {
  border: 4px solid #fff;
  border-radius: 50%;
  color: #fff;
  font-size: 50px;
  height: 150px;
  left: 50%;
  margin-left: -75px;
  margin-top: -75px;
  opacity: 0.4;
  padding: 50px 0;
  position: absolute;
  text-align: center;
  top: 50%;
  transition: all 0.4s ease 0s;
  width: 150px;
}
.how_persona_works .persona_promo_video a i {
    border: 3px solid #12284c;
    border-radius: 50%;
    color: #12284c;
    font-size: 40px;
    height: 90px;
    left: 50%;
    margin-left: -45px;
    margin-top: -45px;
    opacity: 0.4;
    padding: 20px 0;
    position: absolute;
    text-align: center;
    top: 50%;
    transition: all 0.4s ease 0s;
    width: 90px;
}
.persona_promo_video a:hover i {
    opacity: 1;
}
.video_top_text {
    font-size: 60px;
    margin: 0;
    transition: all 0.4s ease 0s;
}
.persona_video_tablecell:hover a {
    opacity: 1;
}
.persona_promo_video:hover .video_top_text {
    opacity: 0.2;
}
body.magnificpopupnoscroll{
   overflow-y: hidden !important;
}
.video_overlay_text {
    color: #fff;
    margin-top: -75px;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
}
.video_overlay_text > button {
    background: transparent none repeat scroll 0 0;
    border: 4px solid #fff;
    border-radius: 50%;
    color: #fff;
    font-size: 70px;
    height: 150px;
    left: 50%;
    margin-left: -75px;
    margin-top: -75px;
    position: absolute;
    top: 50%;
    transition: all 0.4s ease 0s;
    width: 150px;
    opacity: .2;
}
.video_wrapper:hover button#myBtn {
    opacity: 1 !important;
}
.video_wrapper:hover .video_top_text {
    opacity: 0.2 !important;
}
.video_wrapper video#myVideo {
    background: #676666 url("../images/transparent.png") no-repeat scroll 0 0 / cover ;
   -webkit-background-size:cover;
   -moz-background-size:cover;
   -o-background-size:cover;
   background-size:cover;
}

.persona_video_tablecell a span {
    bottom: 0;
    color: #fff;
    display: block;
    font-family: 'Sentinel-SemiboldItalic';
    font-size: 18px;
    left: 0;
    padding: 5px 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
#trustpilotscore p {
   font-family: "Sentinel-Semibold";
   font-size: 20px;
}
#trustpilotscore p .revi {
    vertical-align: middle;
}
.modal.popup_video.in {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
.popup_video .modal-dialog.modal-lg {max-width: 1000px!important;}




.customer_restart_body {
    display: inline-block;
    width: 228px;
    text-align: left;
    margin: 0 0 0 15px;
}
.customer_restart_body .cta_btn_gry {
    background: none;
    margin: 0;
    padding: 3px 0;
    border-radius: 0;
    text-align: center;
    position: relative;
    border-bottom: 2px solid #12284c!important;
}
.customer_restart_body .cta_btn_gry span {font-size: 16px}
.cta_btn_gry:hover {border: none}
.customer_restart_body .cta_btn_gry:hover span {border: none!important;}

.kelly_blade {
    background: #023260 none repeat scroll 0 0;
}
.kelly_blade_content {
    padding: 35px 0px;
    position: relative;
    text-align: center;
}
.kelly_quote {
  display: inline-block;
  padding: 0 30px;
  position: relative;
}
.kelly_quote::before {
  background-image: url("../images/qoute-icon-left.png");
  content: "";
  height: 12px;
  left: 0;
  position: absolute;
  top: 15px;
  width: 16px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 16px 12px;
}
.kelly_quote::after {
  background-image: url("../images/qoute-icon-right.png");
  content: "";
  height: 12px;
  right: 0;
  position: absolute;
  top: 15px;
  width: 17px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 17px 12px;
}
.kelly_blade_content p {
color: #fff;
font-family: "Gotham-Book";
font-size: 18px;
line-height: 24px;
margin: 0;
}
.kelly_blade_content p span {
  display: block;
  font-family: "GothamBold";
  margin: 15px 0 0;
}
.kelly_blade_content h2 {
    color: #12284c;
    font-family: "GothamMedium";
    font-size: 14px;
    margin: 20px 0 0;
}



/* Kelly Ripa Hero A/B Test */
.kellyripa_hero {
    padding: 75px 0;
	background: rgb(247,247,247);
    background: -moz-linear-gradient(top,  rgba(247,247,247,1) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom,  rgba(247,247,247,1) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=0 );
}
.kellyripa_hero_text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 315px;
}
.kellyripa_hero_text h1 {font-family: "Sentinel-Semibold";font-size: 36px;color: #12284c;display: inline}
.kellyripa_hero_text h1 span {font-family: "Sentinel-SemiboldItalic";}
.kellyripa_hero_text p {
    font-family: "Gotham-Book";
    font-size: 16px;
    color: #12284c;
}
.kellyripa_hero_text a.cta_btn {
    max-width: 184px;
    margin-top: 40px;
}
.kellyripa_video_wrapper .persona_promo_video {
    height: 315px;
    width: 563px;
    margin: 0px auto;
    position: relative;
}
.kellyripa_video_wrapper {
    text-align: center;
    position: relative
}
/*.kellyripa_video_wrapper .persona_video_tablecell:before {
    position: absolute;
    left: -16px;
    top: -16px;
    content: "";
    background: #12284c;
    width: 100%;
    height: 100%;
    z-index: -1;
}*/
.kellyripa_hero_video p {
    text-align: center;
    font-family: "GothamMedium";
    font-size: 16px;
    margin: 10px 0 0;
    color: #12284c;
}
.persona_video_tablecell {
    display: table-cell;
    position: relative;
    vertical-align: middle;
    height: 100%;
    width: 100%;
}
.nutritionists_photo p {
    color: #12284c;
    font-family: "Gotham-Book";
    font-size: 15px;
    margin: 10px 0 0;
}
.nutritionists_photo p span {
    font-family: "GothamMedium";
}


.welcome_modal.modal.in {
    background: rgba(3,21,51,.47);
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0
}
.welcome_modal .modal-dialog {
    width: 100%;
    max-width: 650px;
}
.welcome_modal .modal-content {
    border-top: 10px solid #12284C;
    box-shadow: none;
    text-align: center;
}
.welcome_modal .modal-content .modal-body {
    padding: 50px;
}
.welcome_modal .modal-body h2 {
    font-size: 24px;
    font-family: "GothamBold";
    color: #12284c;
    margin: 0 0 30px;
}
.welcome_modal .modal-body p {
    font-size: 18px;
    font-family: "Gotham-Book";
    color: #12284c;
    margin: 0 0 20px;
    line-height: 22px;
}
.welcome_modal .modal-body p a {
    color: #0070BA;
    text-decoration: underline
}
.welcome_modal .modal-body .cta_btn {
    margin: 30px 0 0;
    font-size: 18px;
}
.welcome_modal .modal-body .cta_btn span {
    padding: 20px 50px;
}
.welcome_modal .modal-body button.close {
  color: #000;
  font-size: 40px;
  height: 45px;
  margin: 0;
  opacity: 1;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 50px;
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .kelly_blade_content p .rwd-line {display: none}
    .immunity_image {max-width: 400px;}
    .kellyripa_hero_text h1 {font-size: 30px;}
    .kellyripa_hero_text .changeing_text {font-size: 30px;}
    .kellyripa_video_wrapper .persona_promo_video {height: 308px;width: 550px;}
    
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .homepage_hero_area {background-position: right -210px center}
    .homepage_hero_text h1 {font-size: 36px;}
    .homepage_hero_text p .rwd-line, .single_products_box .product_title .rwd-line, .nutritionists_title p .rwd-line {display: none;}
    .purity_section .nutritionists_title {padding-left: 0px;}
    .single_review {padding: 0 20px;}
    .nutritionists_photo video {width: 100%;}
    .nutritionists_photo video {margin-right: -15px;}
    .nutritionists_photo .video-text {padding-left: 15px;}
    .nutritionists_title h1 {font-size: 32px}
    .kelly_blade_content p .rwd-line {display: none}
    .nutritionists_title {padding-top: 0;}
    .nutritionists_title h2, .nutritionists_title h1, .we_are_here h2 {font-size: 30px;line-height: 35px}
    .immunity_details {padding-left: 20px;}
    .immunity_image {max-width: 290px;}
    .immunity_details h3, .immunity_details h3 a {font-size: 18px}
    .immunity_details p {font-size: 16px;}
    .kellyripa_hero_text h1 {font-size: 22px}
    .kellyripa_hero_text .changeing_text {font-size: 22px}
    .kellyripa_hero_text p {font-size: 14px;}
    .kellyripa_hero_text p .rwd-line {display: none}
    .kellyripa_video_wrapper .persona_promo_video {height: 228px;width: 408px;}
    .kellyripa_hero_text {height: 230px}
    .kellyripa_hero_video p {font-size: 14px;}
    .kellyripa_hero_text a.cta_btn {margin-top: 20px}
    
}
@media only screen and (max-width: 767px) {
    .sticky-wrapper {position: relative}
    .header_area {position: absolute;}
    .header_area.abTastHed {
        position: relative;
    }
    .homepage_hero_area {
        background-image: url("../../custom/images/Persona-Hero-Image-KellyRipa-Mobile_2.jpg") !important;
        background-position: center top 30px !important;
        background-repeat: no-repeat;
        height: auto;
        margin-top: 0;
        padding-bottom: 360px;
        padding-top: 30px;
    }
	.homepage_hero_area.mob_var1_img {
        background-image: url("../../custom/images/Persona-Hero-Image-KellyRipa-Mobile-New.jpg") !important;
		background-position: bottom center !important;
        padding-bottom: 390px;
        padding-top: 30px;
	}
    .homepage_hero_area.mob_var2_img {
        background-image: url("../../custom/images/Persona_Shot4_569_A_Mobile-Hero-v1.jpg") !important;
        background-position: bottom center !important;
        padding-bottom: 390px;
        padding-top: 30px;
    }
    .homepage_hero_text {padding-top: 0;}
    .homepage_hero_text .cta_btn {font-size: 16px;}
    .homepage_hero_content {padding: 0;}
    .homepage_hero_text {margin: 0 auto;max-width: 285px;text-align: center;}
    .homepage_hero_text h1 {text-align: center;font-size: 28px;}
    .changeing_text {font-size: 28px;}
    .homepage_hero_text p {font-size: 15px;line-height: 22px;margin: 10px auto 20px;max-width: 280px;}
    .product-box-sections h1 {font-size: 20px;}
    .mainmenu_area .mainmenu_text li.nutritional_ass a {float: none!important;}
    .nutritionists_photo img {height: auto !important;max-width: 100% !important;width: 100%;}
    .nutritionists_title h1 {font-size: 24px;line-height: normal;margin: 0 0 15px;}
    .client_logo_list a {margin: 10px 5px;}
    .porduct_image {margin: 0 auto 0px;}
    .single_products_box {margin: 0 0 30px;}
    .nutritionists_title, .purity_section .nutritionists_title {margin: 0 auto;max-width: 100%;padding: 40px 0;text-align: center;}
    .help_from_nutritionist {margin-bottom: 0;}
    .nutritionists_photo {margin: 0px -15px;}
    .research_experience_section, .research_experience_section.purity_section {padding: 0px;}
    .nutritionists_title h3 {font-size: 12px;margin: 0 0 15px;}
    .nutritionists_title p {font-size: 14px;line-height: 20px;}
    .drug_nutritionists {margin-top: 40px;}
    .research_experience_section.purity_section {padding-bottom: 0;}
    .nutritionists_photo img {width: 100%;height: auto;vertical-align: bottom;margin-bottom: 0;margin-right: 0;max-width: 100%;}
    .product_title .rwd-line {display: block;}
    .client_logo_list li a {margin: 0 7px 10px;}
    .client_logo_list li a#geekwire img {width: 70px;}
    .client_logo_list li a#latimes img {width: 130px;}
    .client_logo_list li a#shape img {width: 40px;}
    .client_logo_list li a#good_house img {width: 140px;}
    .client_logo_list li a#popsugar img {width: 130px;}
    .client_logo_list li a#puget img {width: 50px;}
    .client_logo_list li a#abc7 img {width: 32px;}
    .client_logo_list li a#insider img {width: 60px;}
    .client_logo_list li a#brit img {width: 70px;}
    .client_logo_list li a#sb_logo img {width: 60px;}
    .client_logo_list li a#forbes img {width: 65px;}
    .client_logo_list li a#thezoereport img {width: 130px;}
    .client_logo_list li a#happi img {width: 50px;}
    .help_from_nutritions {margin:0px 0 50px;}
    .help_from_nutritions .nutritionists_title {padding: 30px 0 0;}
    .help_from_nutritions .nutritionists_title h1 {padding: 0px 0px;}
    .persona_promo_video {height: 200px}
    .persona_promo_video a i {border: 2px solid #fff;font-size: 30px;height: 66px;margin-left: -33px;margin-top: -33px;padding: 15px 0;width: 66px;}
    .trustpilot_carousel_section {background: #f1f1f1 none repeat scroll 0 0;padding: 30px 0 10px;}
    .trustpilot_content_wrapper h2 {font-size: 20px; margin: 0 0 30px}
    .cultural_probitics_text {padding: 10px 0;} 
    .essential_pack_link.visible-xs {color: #12284c;font-family: "Gotham-Book";font-size: 14px;margin: 0;padding: 15px;text-align: center;}
    .essential_pack_link.visible-xs a {color: #d50057;font-family: "GothamBook-Italic";text-decoration: underline;transition: .4s}
    .essential_pack_link.visible-xs a:hover {color: #bcbcbc;}    
    .cultural_probitics_text {
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      background: #fff none repeat scroll 0 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      padding: 0;
    }    
    .footer_ctabtn_mobile {padding: 25px 0;}
    .nutritionists_title h1 .rwd-line {display: block;}
    .help_from_nutritions .text-center p {font-size: 14px;margin: 0 auto;max-width: 500px;padding-bottom: 25px;line-height: 20px}
    .how_persona_works .persona_promo_video {height: 280px;}
    .popup_video .modal-dialog.modal-lg {max-width: 90%!important;}
	.how_persona_works .text-center {margin:0 -15px;}
	.how_persona_works h2 {font-size:24px;}
  .how_persona_works .discussion_sleep_kellyripa .discussion_sleep_title{
        font-size:22px !important;margin:12px 0 !important;
        font-family: "Sentinel-Semibold";
      }
	.how_persona_works .text-center {/*margin:0px;*/}
    .hero_text_list{margin: 10px 0 20px;}
    .customer_restart_body {text-align: center;margin: 15px 0 0;}
    .kelly_quote {padding: 30px 0 0}
    .kelly_quote::before {left: 50%;margin-left: -8px;top: 0;}
    .kelly_quote::after {bottom: 45px;left: 50%;margin-left: -8px;right: auto;top: auto;}
    .kelly_blade_content p span {margin: 60px 0 0;}
    .kelly_blade_content p {font-size: 16px;line-height: 20px;}
    .howit_top h2 {font-size: 24px;}
    .howit_top p {font-size: 16px;}
    .products_step {font-size: 18px;}
    .how_persona_works {padding: 0}
    .nutritionists_title h2, .nutritionists_title h1, .we_are_here h2 {font-size: 24px;margin: 0 0 15px;line-height: normal;}
    .help_from_nutritions .text-center {margin: 30px 0 0;}
    .meet_nutritionist_photo {margin: 0 -15px 40px;}
    .immunity_content {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      text-align: center;
    }
    .immunity_details {
      padding-bottom: 30px;
      padding-left: 0;
    }
    .immunity_details h3, .immunity_details h3 a {
        font-size: 18px;line-height: 26px;
    }
    .immunity_details h3 {margin: 0 auto 25px;max-width: 250px;}
    .immunity_section {padding: 50px 0 0;}
    .immunity_details p {font-size: 20px;line-height: 25px;margin: 0 auto 35px;max-width: 230px}
    .immunity_details a {font-size: 18px;}
    .immunity_details a.immunity_link {margin: 0px auto; max-width: 200px;}
    .immunity_details p .visible-xs {margin-bottom: 20px;}
    .kellyripa_hero {
      margin: 100px 0 0;
      padding: 50px 0;
      text-align: center;
    }
    .kellyripa_hero_text h1 {font-size: 28px}
    .kellyripa_hero_text .changeing_text {font-size: 28px}
    .kellyripa_hero_text {height: auto}
    .kellyripa_hero_video p {font-size: 12px;}
    .kellyripa_hero_video {margin: 30px 0 25px;}
    .kellyripa_hero_text a.cta_btn {
      margin-left: auto;
      margin-right: auto;
      margin-top: 30px;
      max-width: 250px;
      width: 100%;
    }
    .kellyripa_video_wrapper .persona_promo_video {
      height: 186px;
      width: 100%;
        max-width: 332px;
    }
    .kellyripa_video_wrapper .persona_video_tablecell::before {
      left: -7px;
      top: -7px;
    }
    .kellyripa_hero_text h1 .rwd-line {
      display: none;
    }
    .nutritionists_photo p {
      margin: 10px auto 0;
      max-width: 305px;
      padding: 0 15px;
      text-align: center;
    }
    .welcome_modal .modal-content .modal-body {padding: 25px 15px;}
    .welcome_modal .modal-body p {font-size: 16px;}
    .welcome_modal .modal-body .cta_btn {margin: 15px 0 0;font-size: 16px;}
    .welcome_modal .modal-body h2 {margin: 0 0 20px}
    .immunity_image, .speak_content, .immunity_details {width: 100%;}
    .speak_nutritionist .col-sm-12 {padding: 0;}
    .immunity_details .speak_content p {
      font-size: 16px;
      margin: 0;
      max-width: 100%;
    }
    .speak_content {
      padding: 0 15px;
        margin: 0 auto;
        max-width: 300px;
        width: 100%;
    }
    .speak_content h2 {font-size: 26px;}
    .immunity_details .speak_content p .visible-xs {
      display: inline-block !important;
      margin: 0;
        text-decoration: underline;
    }
    .speak_content p.green_color a {
      color: #0070ba;
      text-decoration: underline !important;
    }
    .speak_image img {
      max-width: 100%;
      width: 100%;
    }
}

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 

}

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 601px) and (max-width: 767px) { 
    .kellyripa_hero_text h1 {font-size: 36px;}
    .kellyripa_hero_text .changeing_text {font-size: 36px;}
    .kellyripa_hero_video p {font-size: 15px;}
    .kellyripa_hero_text p .rwd-line {display: block}
    .kellyripa_video_wrapper .persona_promo_video {height: 308px;max-width: 550px;width: 100%;}
    .kellyripa_video_wrapper .persona_video_tablecell::before {left: -16px;top: -16px;}
    
    
}

